
[data-novi-id="15"]{
  color: rgba(255, 255, 255, 0.67);
  text-transform: uppercase;
}
[data-novi-id="14"]{
  font-weight: 700;
  color: rgba(255, 255, 255, 0.67);
  text-transform: uppercase;
  font-size: 50px;
}
[data-novi-id="13"]{
  font-size: 44px;
}
[data-novi-id="12"]{
  font-size: 50px;
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.67);
}
[data-novi-id="11"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 400;
  
}
[data-novi-id="10"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="9"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="8"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="7"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="6"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="5"]{
  color: rgba(255, 255, 255, 1);
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase;
  
}
[data-novi-id="4"]{
  
  font-size: 25px;
  color: rgba(255, 255, 255, 1);
  
  font-weight: 400;
  text-transform: uppercase;
}
[data-novi-id="3"]{
  
  text-transform: uppercase;
  font-size: 25px;
  color: rgba(255, 255, 255, 1);
  
  font-weight: 400;
  
  
}
[data-novi-id="2"]{
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  
  font-size: 25px;
  
  
}
[data-novi-id="1"]{
  color: rgba(185, 201, 252, 0);
}
[data-novi-id="0"]{
  color: rgba(185, 201, 252, 0);
}
